a{color:#2EA3F2}body{color:#666}.et_audio_content,.et_link_content,.et_pb_counter_amount,.et_pb_featured_table .et_pb_pricing_heading,.et_quote_content{background-color:#2EA3F2}#main-header,#main-header .et_mobile_menu,#main-header .nav li ul,.et-search-form{background-color:#fff}#et-secondary-nav li ul,#top-header{background-color:#2EA3F2}.woocommerce #content input.button,.woocommerce #content input.button.alt,.woocommerce #respond input#submit,.woocommerce #respond input#submit.alt,.woocommerce a.button,.woocommerce a.button.alt,.woocommerce button.button,.woocommerce button.button.alt,.woocommerce input.button,.woocommerce input.button.alt,.woocommerce-error,.woocommerce-info,.woocommerce-message,.woocommerce-page #content input.button,.woocommerce-page #content input.button.alt,.woocommerce-page #respond input#submit,.woocommerce-page #respond input#submit.alt,.woocommerce-page a.button,.woocommerce-page a.button.alt,.woocommerce-page button.button,.woocommerce-page button.button.alt,.woocommerce-page input.button,.woocommerce-page input.button.alt{background:#2EA3F2!important}#et_search_icon:hover,.comment-reply-link,.entry-summary p.price ins,.et-social-icon a:hover,.et_overlay:before,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_more_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_contact_submit,.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,.et_pb_gallery .et_pb_gallery_pagination ul li a.active,.et_pb_member_social_links a:hover,.et_pb_pricing li a,.et_pb_pricing_table_button,.et_pb_sum,.et_pb_widget li a:hover,.footer-widget h4,.form-submit input,.mobile_menu_bar:before,.nav-single a,.posted_in a,.woocommerce #content div.product p.price,.woocommerce #content div.product span.price,.woocommerce .star-rating span:before,.woocommerce div.product p.price,.woocommerce div.product span.price,.woocommerce-page #content div.product p.price,.woocommerce-page #content div.product span.price,.woocommerce-page .star-rating span:before,.woocommerce-page div.product p.price,.woocommerce-page div.product span.price,.wp-pagenavi a:hover,.wp-pagenavi span.current{color:#2EA3F2!important}.et-search-form,.et_mobile_menu,.et_pb_pricing li:before,.footer-widget li:before,.nav li ul,blockquote{border-color:#2EA3F2}#main-footer{background-color:#222}#top-menu a{color:#666}#top-menu li.current-menu-ancestor>a,#top-menu li.current-menu-item>a,.bottom-nav li.current-menu-item>a{color:#2EA3F2}h1,h2,h3,h4,h5,h6{font-family:'Yanone Kaffeesatz',Helvetica,Arial,Lucida,sans-serif}


/*===================
STYLES 
====================*/
h1{font-size:50px;line-height: 120%}
h2{font-size:34px;line-height: 110%}
.roboto{font-family: "Yanone Kaffeesatz",Helvetica,Arial,Lucida,sans-serif!important;}
.uppercase{text-transform: uppercase}
.text-large { font-size: 130%; }
.text-xlarge { font-size: 160%; color:#000 }
.max800 { max-width: 800px; margin-left:auto; margin-right:auto; !important; }
.max980 { max-width: 980px; margin-left:auto; margin-right:auto; !important; }
.bold500{font-weight: 500}
.bold600{font-weight: 600}
.bold700{font-weight: 700}
.form-group label{margin-top: 15px;display: block; font-weight:bold;}
.img-center{display:block;margin:0 auto}
.proudly-supported{margin: 0 0 10px 0;text-align: center;font-size: 0.9em;font-style: italic}
.lead{font-size: 20px}
.remove-margin-bottom{margin-bottom: 0!important}
.text-center{text-align: center}

.lp-support-heading { font-size: 28px; color:#333; font-family: "Yanone Kaffeesatz",Helvetica,Arial,Lucida,sans-serif; line-height: 130%; }

.blue { color: #2C618D }
.blue a { color: #2C618D }

.green { color: #2C618D }
a.green { color: #2C618D }

.button-small{font-size: 16px!important}
.et_pb_button{white-space: nowrap}

input[type="text"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select { padding: 12px; font-size: 14px; width: 80%; }

label.error{
	 background: none repeat scroll 0 0 #ffd9d5;
    border: 1px solid #f0bfba;
    color: #ad7676;
    display: block;
    margin-top: 4px;
    padding:4px 10px;
	
}

/* FAQ Page */
.et_pb_toggle h5.et_pb_toggle_title{
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	 font-family: "Open Sans",Arial,sans-serif;
}
.et_pb_toggle_close{
	padding-top: 0px;
	padding-bottom: 0px;
}
.et_pb_toggle_content{padding-top: 0}
/*===================
THEME STYLES ALTERATIONS  
====================*/
/*forms*/
.et_pb_contact p select {
    background-color: #eee;
    border: medium none !important;
    border-radius: 0 !important;
    box-sizing: border-box;
    color: #999 !important;
    font-size: 14px;
    padding: 16px !important;
    width: 100% !important;
    height: 50px;/*chromefix*/
    border-radius: 0;
}
.et_pb_contact p select,.et_pb_contact p input,.et_pb_contact p textarea{font-family: "Open Sans",Arial,sans-serif;color:#333!important}
.et_pb_main_blurb_image{margin-bottom: 5px}
.et_pb_blurb h4 {font-size: 22px}
#et-main-area .cta-button{
  font-size: 15px;
    text-align: center;
    color:#512e18!important;
}
#et-main-area .mw-button,#et-main-area .et_pb_contact_submit{
    color:#fff!important; background: #408255; font-size: 25px; 
}

.et_pb_contact_submit, .et_pb_contact_reset {
    display: inline-block;
    margin: 0 0 0 0;
    font-family: inherit;
    cursor: pointer;
background: #408255; font-size: 20px; font-weight: bold;color:#fff!important; padding: 20px 30px; 
}

.et_pb_contact_submit a:hover { background: #408255; font-size: 25px; color:#fff!important;}


/*===================
LAYOUT 
====================*/

#logo{height: 65px}
#et-top-navigation {
    float: left;
    margin-left: 40px;
}
.header-ph{
	float: right;
	font-family: "Yanone Kaffeesatz",Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
	font-size: 25px;
	margin-top: 25px;
}
.header-ph-mobile{
	font-family: "Yanone Kaffeesatz",Helvetica,Arial,Lucida,sans-serif;
	text-align: center;
	font-size:35px;
	padding: 25px;
	background: #4d2b17;
	font-weight: 600;
	display: none;
}
.header-ph-mobile a{color: #FFF;text-decoration: underline }
/* reverse colours on HP to make everything match up */
.page-id-2 .header-ph-mobile{background: #FFF}
.page-id-2 .header-ph-mobile a{color: #4d2b17}
.header-ph a{color: #4D2B17;}

.mobile_menu_bar::before{color: #4d2b17!important}
 .et_mobile_menu,.nav li ul{border-color: #A68461!important}
#main-header{background:#ECECEC;padding-top: 0px}

/*nav*/
#top-menu li > a, .fullwidth-menu li > a{
	padding:0 0;color:#000;text-transform: uppercase;
	font-size: 17px;
    font-weight: 600;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a{
	font-size: 15px;
    font-weight: 600;
    color: #512e18;
}
/*===================
LANDING PAGE 
====================*/
.hp-brown-section h1{color:#FFF;text-align: center}
.et_pb_slide_description h2{background:url("../images/black-60.png");padding:20px}
.hp-header h2{color:#FFF;text-align: center}


.features-list{padding: 0!important;margin: 0}
.features-list li{font-size:18px;list-style: none;position: relative;margin:0 0 25px 30px}
.features-list li i{font-size:22px;position: absolute;left:-30px;top:4px;color:#9A7A5A}

.secondary-colour-bg{color: #333}
.secondary-colour-bg h2{color:#4D2B17}

table.colour-table{
	border-color: #FFF;
}
table.colour-table td{
	background: #CFC2B5;
	color:#522E1A;
	border-right:1px solid #FFF;
	text-align: center;
	
}
table.colour-table td i{font-size:23px;}
table.colour-table td.dark-cell{
	background: #A58E79;
	color:#FFF;
	font-weight: 600;
}
table.colour-table thead td{
	background: #522E1A;
	color: #A58E79;
	text-align: center;
	font-weight: 600;
	font-family: "Yanone Kaffeesatz",Helvetica,Arial,Lucida,sans-serif;
	font-size: 28px;
	padding:14px 0;
}



#product-info-images{padding: 0}
#product-info-images .et_pb_row{padding: 0;width: 100%}
#product-info-images .et_pb_column_1_4{width:25%}
#product-info-images .et_pb_column_1_4 img{margin-bottom: -7px}
#product-info-images .et_pb_column{margin: 0}
#product-info-images img{max-width: 100%}

#product-info-images .et_pb_column_1_2{width: 50%}
#product-info-images .et_pb_column_1_2 img{width: 100%;margin-bottom: -7px} 

/*===================
FOOTER 
====================*/
#main-footer{background: #F5F5F5;font-family: "Open Sans",Arial,sans-serif!important;}
#footer-bottom{background: #FFF}
#footer-info{
    color: #606060;
    line-height: 20px;
    margin: 0;
}
#back-top {
    color: #555;
    font-size: 2em;
    margin-top:-4px;
    opacity: 0.3;
}
.footer-widget{color: #666}
.phone-number-footer {
    color: #000;
    font-size: 37px;
    font-weight: 400;
    padding-bottom: 0;
    font-family: "Yanone Kaffeesatz",Helvetica,Arial,Lucida,sans-serif
}
.call-staff {
    color: #9b9b99;
    margin: 0 0 -5px;
    text-transform: uppercase;
    padding-bottom: 0;
}

#page-container #main-footer hr{
border:1px solid #cdcdcb;
   border-bottom: 0;
   border-left: 0;
   border-right: 0;
   
    margin-bottom: 20px;
    margin-top: 40px;
    box-sizing: content-box;
    height: 0;
}

#main-footer .nav.menu a {
    color: #666;
     padding: 5px 15px;
     display: block;
    position: relative;
}
#main-footer .nav.menu a:hover{
color:#666!important;
background: #eee;
}
#main-footer .nav > li {
list-style: none;
padding:0;
margin: 0;
    display: block;
    position: relative;
}

}
#main-footer .nav {
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
    
}
#footer-widgets .footer-widget li:before{border-width:0}
.et_pb_widget{float:none}
#main-footer a {
    color: #030031;
}
.large-link {
    font-size: 1.2em;
}
#footer-widgets{padding-top: 20px!important}

#main-content .calc-sb-btn{
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	border:0!important;
	background: #512e18!important;
	color: #FFF!important;
	color: rgba(255,255,255,0.8)!important;
	padding: 7px 20px 6px 45px!important;
	
	position: relative;
	line-height: 130%;
	font-family: "Yanone Kaffeesatz",Helvetica,Arial,Lucida,sans-serif;
	font-size: 20px!important;
}
#main-content .calc-sb-btn span.et-pb-icon{
	position: absolute;
	font-size:19px;
	top:11px;
	left:20px;
}
.calc-sb-btn::after{
	content: ""!important;	
}
#main-content .calc-sb-btn:hover{
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	padding: 7px 20px 6px 45px!important;
	border:0!important;
}



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
@media only screen and ( min-width: 1405px ) {

}

@media only screen and ( min-width: 981px ) {
	
}

@media only screen and ( min-width: 1200px ) {

}

@media only screen and ( min-width: 1100px ) {

}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
	
}

/* This is when the mobile menu comes into play */
@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}
/*-------------------[768px]------------------*/
/* THIS IS WHERE THE MENU COLLAPSES TO MENU */
@media only screen and ( max-width: 980px ) {
	.header-ph{display: none}
	.header-ph-mobile{display: block}
	
	.current-menu-item a{font-weight: 700}
	
	.hp-brown-section h1{font-size: 40px}
	
	#et-top-navigation{float: right}
	
	
	#product-info-images .et_pb_column_1_4 img{margin-bottom: 0px}
	#product-info-images .et_pb_column_1_2 img{margin-bottom: 0px} 
	#product-info-images .et_pb_column_1_2,#product-info-images .et_pb_column_1_4{padding-bottom: 0}
	
	
	
	
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	
}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	h1{font-size: 30px}
	.hp-brown-section h1{font-size: 24px;padding-top: 30px}
	.et_pb_section{padding-top: 10px;padding-bottom: 10px}
	h2{font-size: 27px;line-height: 110%}
	.features-list li{
	font-size: 16px
	}
	.et_pb_row{padding-top: 10px;padding-bottom: 10px}
	.et_pb_column{padding-bottom: 30px}
	#page-container #main-footer hr{margin-top: 5px}
	.footer-widget{margin-bottom: 0}
	#footer-widgets .img-center{margin: 0}
	.proudly-supported{text-align: left}
	.et_pb_text{margin-bottom: 0}
	.et-pb-controllers{display: none}
	
	.et_pb_slide_description{padding-left: 0px!important;padding-right: 0px!important}
	
	
	.remove-margin-bottom{margin-bottom: 0!important}
	
	.et_pb_slide_description h2{font-size: 24px!important}
	
	.entry-content tr td{padding-left: 2px!important;padding-right: 2px!important}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.et_pb_slide_description{padding-left: 0px!important;padding-right: 0px!important}

}